using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Collections.Generic;
using System.ComponentModel;

namespace digioz
{
    public class Smiley
    {
        private int ciID;
        private string csAbbr;
        private string csImage;

        public Smiley()
        {}

        public int ID
        {
            get { return ciID; }
            set { ciID = value; }
        }

        public string Abbr
        {
            get { return csAbbr; }
            set { csAbbr = value; }
        }

        public string Image
        {
            get { return csImage; }
            set { csImage = value; }
        }
    }

    public class SmileyList : BindingList<Smiley>
    {
        public SmileyList()
        { }
    }
}
